/* FB 28.01.20 Anpassung der Seitenbreite auf gängigen Standard von 1280px. Zusätzlich Anpassung der absoluten breiten in relative */

.inhalt_ganzseitig {
    width: 100%;
    margin: 0;
}
.flexnav1 ul > li > a,
.flexnav1 ul > li > a:link,
.flexnav1 ul > li > a:visited{
    padding: 25px 15px;
}
.flexnav1 li a:link {
    font-size: 16px;
}
.flexnav1 li ul li a, .flexnav1 li ul li a:link, .flexnav1 li ul li a:visited {
    font-size: 14px;
}
.flexnav1 ul {
    margin: 0;
}

.header_right {
    width: 100%;
}
.menu {
    margin: 0;
}
div.gmc_control span.fancytree-title {
    width: calc(100% - 30px);
}

@media screen and (min-width: 1025px) {
    .wrapper {
        width: 1280px;
        max-width: 100%;
    }
    
    /* Sticky-Nav */
    .sticky-nav.down {
        z-index: 2000;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        background: #fff;
        transition: all .3s ease-in;
    }
    .header_right.down {
        width: 100%;
        transition: all .3s ease-in;
    }
    .sticky-nav.down .flexnav1 > ul {
        margin: 0;
    }
    .sticky-nav.down .logo {
        background: none;
        margin: 10px 0;
        height: 50px;
        width: auto;
        border-right: none;
        margin-right: 20px;
    }
    .sticky-nav.down .logo img {
        margin: 0;
        padding: 0;
    }
    /*.sticky-nav.down .flexnav1 > ul li a,
    .sticky-nav.down .flexnav1 > ul li a:link,
    .sticky-nav.down .flexnav1 > ul li a:visited {
        padding: 20px 15px;
    }*/
    
    
    /* Slider-Bereich */
    .medien .box-container img {
        max-height: 140px;
        width: auto;
        margin: auto;
    }
    .flexslider {
        width: 100%;
    }
    .flexslider .slides img {
        width: 100%;
        height: auto;
    }
    .slider-container {
        position: relative;
        width: 70%;
        float: left;
    }
    .box-container {
        width: 30%;
        float: right;
    }
    .box-container .startseite_box {
        margin: 5px;
        max-height: 140px;
    }
    .box-container .startseite_box p {
        margin: 0;
    }
    .box-container .startseite_box {
        float: none;
        width: calc(50% - 30px);
        display: inline-block;
        height: 140px;
        margin: 0 5px 5px;
    }
   .startseite_box.ol {
        width: 304px;
        height: 100px;
        margin: 0 0 10px -157px;
        display: block;
    }
    
    
    /* Inhalt */
    .startseite_links {
        width: 68%;
    }
    .startseite_rechts {
        width: 30%;
    }
    .startseite_links_box {
        width: 30%;
        min-height: 29em;
    }
    .themenbox.box3 {
        width: 29%;
    }
    .submenu {
        width: 25%;
    }
    .inhalt {
        width: 70%;
        margin: 0;
        padding: 0 10px;
    }
    .randspalte {
        width: 25%;
    }
    .footer_rechts {
        width: 75%;
    }
}